- dataset:
    id: mteb/NLPJournalAbsArticleRetrieval.V2
    task_id: NLPJournalAbsArticleRetrieval.V2_default_test
    revision: 683ad149644acc21180dceeac3a5c57eac171df3
  value: 83.07
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
- dataset:
    id: mteb/NLPJournalAbsArticleRetrieval.V2
    task_id: NLPJournalAbsArticleRetrieval.V2
    revision: 683ad149644acc21180dceeac3a5c57eac171df3
  value: 83.07
  notes: Obtained using MTEB v2.2.0
  source:
    url: https://github.com/embeddings-benchmark/mteb/
    name: Obtained using MTEB v2.2.0
    user: mteb
